## ruby-ruby-engine 1.0.1

=== debian/changelog ===
ruby-ruby-engine (1.0.1-1) unstable; urgency=medium

  * Initial release, dependency for ruby-rspec-pending-for.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 15:44:29 +0100
