## ruby-ruby-engine 2.0.3

=== debian/changelog ===
ruby-ruby-engine (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 10:48:50 -0500

ruby-ruby-engine (1.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:06:23 +0000

ruby-ruby-engine (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:12 +0200

ruby-ruby-engine (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove myself form Uploaders.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 18:02:13 +0000
