=== debian/control ===
Source: ruby-ruby-engine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-engine.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-engine
Homepage: https://github.com/janlelis/ruby_engine
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby-engine
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provides the RubyEngine constant
 Simplifies checking for the actual ruby implementation by
 providing the constant RubyEngine.
 .
 Use this if you think DRY is important.
