=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k ChangeLog.rdoc
+	dh_installchangelogs -k ChangeLog.md
